summaryrefslogtreecommitdiff
path: root/doc
diff options
context:
space:
mode:
authorHartmut Goebel <h.goebel@crazy-compilers.com>2019-03-10 19:49:15 +0100
committerHartmut Goebel <h.goebel@crazy-compilers.com>2019-03-10 19:49:50 +0100
commit3d6ba937a5a5046b3d531c17691d5d1155daae71 (patch)
tree4bec7f23289ec196b726a7903d6d55e9d7d3081c /doc
parent4deae01fba7218d3e31cc008e390c392ea9a2238 (diff)
Docs: Remove requirement for `python-future`.
This Python module was used nowhere and would not make much sense either: The code is for Python 3.7 which is the most current version of Python and there is no "future" to "backport" to 3.7.
Diffstat (limited to 'doc')
-rw-r--r--doc/handbook/chapters/installation.texi1
1 files changed, 0 insertions, 1 deletions
diff --git a/doc/handbook/chapters/installation.texi b/doc/handbook/chapters/installation.texi
index e110edc61..b625687e1 100644
--- a/doc/handbook/chapters/installation.texi
+++ b/doc/handbook/chapters/installation.texi
@@ -90,7 +90,6 @@ These are the dependencies only required for certain features
These are the test suite requirements:
@itemize @bullet
@item python3.7
-@item python3-7 future module
@item gnunet (installation first)
@item which(1)
@item a shell (possibly Bash, maybe just POSIX sh)